Bug 192806 - XKB Alt+Shift_L doesn't change group in cycle.
XKB Alt+Shift_L doesn't change group in cycle.
Product: Fedora
Classification: Fedora
Component: xorg-x11 (Show other bugs)
All Linux
medium Severity high
: ---
: ---
Assigned To: X/OpenGL Maintenance List
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-05-23 04:59 EDT by Sergey Bykov
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-08-03 09:32:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Sergey Bykov 2006-05-23 04:59:12 EDT
Description of problem:
I use FC5 and utility gnome-keyboard-properties for configure keyboard layouts
and keys for changing it. I like using Alt+Shift, but combination
Alt+Shift_L(Left) doesn't work in cycle. Alt+Shift_R works well.
I thins that this is problem of server part of X11, becouse key ISO_Prev_Group
doesn't change group in cycle.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Add 2 or 3 keyboard layouts
2. Configure it for changing by Alt+Shift (in XKB configuration:
3. Try to change layout by using Alt+Shift_L.
Actual results:
Not cycle keyboard layouts.

Expected results:
Must cycle keyboard layouts.

Additional info:
I'm using FC5.
#cat /etc/issue
Fedora Core release 5 (Bordeaux)
Comment 1 Mike A. Harris 2006-05-23 10:27:12 EDT
Please report this issue to X.Org developers by filing a bug report in
the X.Org bugzilla located at http://bugs.freedesktop.org in the "xorg"

Once you've filed your bug report to X.Org, if you paste the new
bug URL here, Red Hat will continue to track the issue in the
centralized X.Org bug tracker, and will review any bug fixes that
become available for consideration in future updates.

Setting status to "NEEDINFO_REPORTER", awaiting X.Org bug URL
for tracking.
Comment 3 Matěj Cepl 2007-07-03 09:50:21 EDT
Fedora Core 5 is no longer supported, please, could you reproduce this bug with
the updated version of the currently supported distribution (Fedora Core 6, or
Fedora 7, or Rawhide)? If this issue turns out to still be reproducible, please
let us know in this bug report.  If after a month's time we have not heard back
from you, we will have to close this bug as CANTFIX/INSUFFICIENT_DATA.

Setting status to NEEDINFO, and awaiting information from the reporter.

Thanks in advance.
Comment 4 Matěj Cepl 2007-08-03 09:32:17 EDT
No information requested was provided, so I close this bug as INSUFFICIENT_DATA.
Reporter, if you could, please, reopen with additional information.

Note You need to log in before you can comment on or make changes to this bug.